CONFIG_LOG=n
CONFIG_USE_SEGGER_RTT=n
CONFIG_LOG_BACKEND_RTT=n

CONFIG_SERIAL=n
CONFIG_CONSOLE=n 
CONFIG_UART_CONSOLE=n

CONFIG_SPI=n
CONFIG_SPI_NOR=n

CONFIG_BOOT_MAX_IMG_SECTORS=256

CONFIG_BT_CTLR_TX_PWR_DYNAMIC_CONTROL=y
CONFIG_BT_CTLR_TX_PWR_PLUS_8=y